<?php
 /**
 *      [QKSHOP] (C) QIKEWEB Inc.
 *      This is NOT a freeware, use is subject to license terms
 */

class AdplaceModel extends BaseModel{
	function del($id){
		$sql = "delete from qk_ad_place where id='$id'";
		return $this->db->query($sql);
	}
}
?>